Project

General

Profile

« Previous | Next » 

Revision 43888

common.mk: use BASERUBY

  • common.mk (Doxyfile): tool/file2lastrev.rb needs running with BASERUBY since r43617. [ruby-dev:47823] [Bug #9169]